body {
	background: #000;
	-webkit-font-smoothing: antialiased;
	color: #ccc;
	font-family: georgia;
	text-shadow: 0 1px 0 black;
}

a {
	color: #fff;
	text-decoration: none;
}

.wrapper {
	padding: 5% 0;
	height: 100%;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
}

.large {
	font-size: 18px;
	line-height: 26px;
}

.small {
	font-size: 11px;
}

.card {
	width: 600px;
	margin: 0 auto;
}

.teaser a {
	font-size: 14px;
	color: #beaf9c;
	font-family: 'ImmortalRegular', Georgia, serif; letter-spacing: .2em;
}

ul.tour {
	margin: 30px 0;
}

ul.tour li {
	list-style: none;
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 18px;
	line-height: 24px;
	text-transform: capitalize;
}

.tabs {
	padding: 3px 0;
	background: rgba(0,0,0,.5);
	background: url(../images/tabs-background.png) 0 0 no-repeat;
	margin-bottom: 30px;
}

.tabs h3 {
	color: white;
}

.tabs li {
	list-style-type: none;
	text-transform: capitalize;
	display: inline;
	margin-right: 10px;
}

.tabs li a {
	padding-left: 22px;
	background: url(../images/download.png) 0 0 no-repeat;

a.callout {
	background: black;
	padding: 3px 5px;
	font-size: 12px;
	text-transform: uppercase;
}

a {
	color: orange;
}

a:hover {
	color: white;
}

strong,
h2 {
	color: white;
}

h2 {
	font-weight: normal;
	font-family: 'ImmortalRegular', Arial, sans-serif; letter-spacing: .8em;
	font-size: 22px;
	border-bottom: 1px solid #666;
	padding-bottom: 15px;
}

@font-face {
    font-family: 'immortalRegular';
    src: url('immortal-webfont.eot');
    src: url('immortal-webfont.eot?#iefix') format('embedded-opentype'),
         url('immortal-webfont.woff') format('woff'),
         url('immortal-webfont.ttf') format('truetype'),
         url('immortal-webfont.svg#ImmortalRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
